#!/bin/sh


DIR=`basename $(pwd)`
DISTR_NAME=$DIR


rm -rf *~ $DISTR_NAME.tar.gz $DISTR_NAME.zip

cd ..
echo "Building: $DISTR_NAME.tar.gz"
tar czvf $DISTR_NAME.tar.gz $DIR

echo "Building: $DISTR_NAME.zip"
zip -r $DISTR_NAME.zip $DIR

mv $DISTR_NAME.tar.gz $DIR
mv $DISTR_NAME.zip $DIR
